{% extends "skeletron.html" %} {% block content %}
<article>
    <h2>Angebot planen</h2>

<form action="/createActivity">
    <input type="text" name="name" placeholder="Titel">
    <textarea name="beschreibung">Angebot</textarea>
    <input type="datetime-local" name="wann" placeholder="Wann">
    <input type="text" name="kurzbeschreibung" placeholder="Wer">
    <input type="text" name="wo" placeholder="Wo">
        <select name="kategorie_id">
        <option disabled selected>Kategorie</option> 
            {% for item in categories %}
        <option value="{{item.id}}">{{item.name}}</option>
            
            {% endfor %}
        </select>
        <button>Angebot nutzen</button>
</article>

{% endblock %}